#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-GvhIfiTbXmfCLTI1fFmj5R
key:                  store-0.7.20-GvhIfiTbXmfCLTI1fFmj5R
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  559f25891cf2d3f0b6ae1041559a1188
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-GvhIfiTbXmfCLTI1fFmj5R
depends:
    array-0.5.4.0 async-2.2.5-63qhz2egf712xrTPAnr2Zj base-4.17.2.1
    base-orphans-0.9.1-F3e4kqYU4KQ1QerC1pFV7l
    base64-bytestring-1.2.1.0-1cFzXyoXnUlCkvq8ZgBR99
    bifunctors-5.6-JjED7nnAOkT7R8WbyLEBEb bytestring-0.11.5.3
    containers-0.6.7 contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    cryptohash-sha1-0.11.101.0-LtFib6VITXIBIgaKDGxfTN deepseq-1.4.8.0
    directory-1.3.7.1 filepath-1.4.2.2 free-5.2-8jp11w1ImPRFDnxPuaXuPT
    ghc-prim-0.9.1 hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    hspec-2.10.9-8REZZZ3RjH9GnHRzYmSAfk
    hspec-smallcheck-0.5.3-D4Qsbvquyqn6rVQeXC7vTf integer-gmp-1.1
    lifted-base-0.2.3.12-8dkhykW5qWS4xAPKWLXqte
    monad-control-1.0.3.1-Bm33cSyu4Uq1sNtabsMyLN
    mono-traversable-1.0.21.0-IYKtyRJSuwMEOjVslpXENX
    network-3.1.4.0-2CBRys83VnCFTvPdAqVbyS
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    resourcet-1.2.6-52YxJalJPWCKcfeBv2RNIX
    safe-0.3.21-Lt2Z3SBSCxg5kPCeY0ZLHQ
    smallcheck-1.2.1.1-944zkqdmX8beUYN0wrQ69
    store-core-0.4.4.7-DMCyxvmbPMyGhSDeOW7TID
    syb-0.7.2.4-DRmRuYXhogH1Si3eC7RXHC template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.5-3bCWMcLwp8dEXoRnv4Yrhx
    th-lift-instances-0.1.20-AyaSDqGatpNHSmkCjces9H
    th-orphans-0.13.15-7BLEhIg54qyGs2R7vtwLU3
    th-reify-many-0.1.10-CIEzviihK2YCXLyWvpjpLZ
    th-utilities-0.2.5.2-LLG6ZUsmMeqBMMLPeM8UOg time-1.12.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    vector-0.13.2.0-EmsVweixOBx5SizhJaK3bm
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

